Subject: acka-voting Digest V5 #9
From: [email-masked]
To: acka-voting digest users <[email-masked]>
Date: Tue, 04 Jul 2000 00:00:04 -0400 (EDT)

acka-voting Digest	Monday, July 03 2000	Volume: 05  Issue: 009

----------------------------------------------------------------------

Subject: Acka: Proposal 4400
From: [email-masked]
Date: Mon, 03 Jul 2000 21:12:55 -0400 (EDT)

Proposal 4400
Piecewise Repeal I (Points)
Studge
Due: Mon Jul 10 21:12:53 2000
Sphere: :None:

{{[

I was holding off on these until there was a comittee to run them through, but I guess that would hold things up forever.

This would clean things up rather dramatically. It failed when it was called Proposal 4397, but maybe it will work this time...  Perhaps it helps that instead of changing all of the penalties and benefits to mannna, which would create massive harfing work for /dev/joe, it converts points to A$ which no one is doing any work for anyway :)

]}}

Repeal the following rules:

Rule 1-4 When Score Changes Take Effect
Rule 2-2-1 Scoring When A Proposal's Voting Results are Reported 
Rule 8-4 Winning by Points

Amend Rule 1-8 Retractions by deleting each sentence in it which refers to
points.

Amend Rule 2-2-5 Brass Monkey by replacing all instances of the term
"points" with "AckaDollars".

Amend Rule 2-2-6 Let there be Harf! by replacing the POINTS1 delimited text with the MANNNA1 delimited text and the POINTS2 with MANNNA2.

POINTS1
5 points (a score change based on proposal content)
POINTS1

MANNNA1
5 AckaDollars
MANNNA1

POINTS2
they gain 5 points.
POINTS2

MANNNA2
they gain 5 AckaDollars.
MANNNA2

Amend Rule 2-2-8 A Minority of One by replacing the PP text with the MM text.

PP
If the player in question was already the Tyrant, then their score shall be reset to 0, and the points gained or lost distributed equally amongst all other players (rounding away from 0).
PP

MM
If the player in question was already the Tyrant, then half of eir AckaDollars shall be distributed equally amongst all other players (rounding away from 0).
MM

Amend Rule 3-2 Delivering Judgement by replacing "points" with "AckaDollars".

Amend Rule 3-4 Overturning Judgements by deleting the section titled "III.
Effects upon a judgement of an appeal by the Supreme Court" and renumber
the other sections appropriately.

Amend Rule 4 Players and Player States by deleting section VII.d. and
renumbering appropriately.

Amend Rule 4-1-2 Crazy French-Scotsmen by replacing the terms "points" and
"score" with the term "AckaDollars".

Amend Rule 4-4-3 Characteristic: Harf by replacing the instances of
"points" with "AckaDollars".

Amend Rule 4-11 Boons of the Ancients by replacing "11 points" with "20
AckaDollars".

Amend Rule 5-2 Politeness Moon by replacing both "3 points" and "2 points"
with "1 harf".

Amend Rule 6-3 Offices, Impeachment by replacing "penalized 10 points" with "penalized 20 AckaDollars".

Amend Rule 6-4-6 Scorekeeper to contain only the FIXED delimited text.

FIXED
The Office of the Scorekeeper is a Functional Office. The Duties of the
Scorekeeper are: 

(a) maintaining a record of the players' Mannna. 
(b) recording each Mannna change 
(c) announcing when a player has a negative amount of Mannna and when that
has ceased to be the case. 
(d) performing any random determinations involved in a process solely
involving Mannna.
FIXED

Amend Rule 6-5-6 Illuminatus by deleting its last sentence.

Amend Rule 6-5-7 Son I am able though you scare me / Watch beloved / Watch
me scare you though / Able am I son by replacing "points" with "AckaDollars".

Amend Rule 7-1-7 Prosthetic Foreheads by deleting the part which reads "
and the player who described it loses two points".

Amend Rule 7-1-11 Eggs and Fruit by replacing the OLD text with the NEW text.

OLD
A player who owns a Chartreuse Goose Egg may reduce his own score to zero at any time by informing the Scorekeeper that he is doing so, provided that his score is greater than zero. Chartreuse Goose Eggs have no other power.
OLD

NEW
Chartreuse Goose Eggs used to have something to do with points, but no they pretty much do nothing.
NEW

Amend Rule 7-1-15 Chemicals by replacing "points" with "AckaDollars" and by deleting "a point and".

Amend Rule 7-1-15-3 Illuminatine by replacing "score" with "AckaDollars".

Amend Rule 7-2-1 The Magic Potato by replacing all its text with the
following ILIKETATERS delimited text.

ILIKETATERS
This rule creates a unique entity known as the Magic Potato. The Magic
Potato will be given to a randomly chosen Active player each week. The
responsibility of choosing the Player randomly will be left up to the
Officer in charge of random things. There will exist only one Magic Potato
at any one time. The Player that currently holds the Magic Potato will gain twice the SHF for each proposal of eirs that is accepted while e holds the Magic Potato. 

There also exists the Great Tuba of Ackanomic, a unique entity. Whenever
the Magic Potato is transferred from one player to another, the Great Tuba
is given to the player who just lost the Magic Potato. The holder of the
Great Tuba receives the SHF whenever one of eir proposals passes. 
ILIKETATERS

Amend Rule 7-2-3 Steel Flea by replacing each instance of "6 points" or "3
points" with "the SHF"

Repeal Rule 7-4-1 Points 

Amend Rule 7-4-1-1 Convertible Economics by deleting items i and ii and
renumbering the rest appropriately.

Amend Rule 8-2 End of Cycle by replacing its text with the following
MUCHBETTER delimited text.

MUCHBETTER
Upon a Cycle being won as described by Rule 8, the following steps occur,
in order: 

a) Ackanomic play is suspended. 

b) All Chartreuse Goose Eggs, Right-Handed Grapefruit and Agenda Hats that
are not being worn are destroyed. All Nemesis Eggplants with the same
condition as an Agenda Hat that was destroyed in this manner are destroyed. Each player who owns at least one Chartreuse Goose Card has one Chartreuse Goose Card in eir possession destroyed. 

c) The winner is given the title of winner of the cycle, and a Right-Handed Grapefruit and a Champion's Cloak are created in that player's possession. If this results in eir having two Champion's Cloaks, one of them is instantly transformed into a Badge of Glory. 

d) All players who have zero or fewer mannna are given a Chartreuse Goose
Egg. 

e) If the amount of A$s in circulation plus the value of all extant
Trinkets exceeded the amount in the Treasury at the time this winner was
declared, the following shall occur: 

i) All entities with a Total Wealth greater than zero shall transfer 10% of eir Total Wealth to the Treasury. 

ii) All entities with a Total Wealth greater than zero and all players with a Total Wealth of zero or less, shall be placed on The List in decreasing order of Total Wealth. If there is a tie for Total Wealth, the Financier shall make the random determination necessary to order the entities on the list. 

iii) A random entity appearing in the first half of The List, shall
transfer 5% of eir total wealth to the active player lowest on The List and both entities shall be removed from The List. 

iv) If there are at least two entities still on The List, one of which is a player and the other of which has positive wealth, then go to step iii. 

f) If the cycle currently ending has exceeded 30 days in length, all
players who have been vacationing for the entire cycle are removed from the game as if they have quit. 

i) The game cycle number is incremented. 

j) All players who are in Gaol are released from Gaol. All players who are
in the Ackanomic Afterlife are relocated to eir homes. 

k) If the game state is such that the single winner of the last cycle would immediately win again upon the resumption of Ackanomic play, a Chartreuse Goose Card is transferred to that player. 

l) All events specified by other rules to occur at the end of the cycle
occur, in the numeric order of the rule that defines the
event [see rules 593, 8-7 and 8-2-4]. 

m) Ackanomic play resumes.
MUCHBETTER

Amend Rule 8-2-4 Commission d'Arts by replacing "points" with "AckaDollars".

Amend Rule 8-5 Winning is Inherently Amusing (or Winning by Palindrome)  by deleting the UNNECESSARY text.

UNNECESSARY
This win, if it occurs, shall occur immediately after the score changes as
a result of the Proposal being accepted are applied.
UNNECESSARY

Amend Rule 8-6 Winning by Agenda by adding an opening square comment
bracket before all of the text currently there and adding a similar close
bracket at the end of the rule's text.

{{[I'm not sure how to do hat weights, but I don't want to get rid of them, this just puts the issue on pause.]}}

Amend Rule 9-5 The Haiku Limit by doing the same bracketing trick as was
done to 8-6.

Amend Rule 10-1-2-1 The Ackanomicon by replacing all the "points" with
"AckaDollars" except the one about sanity points.

Amend Rule 99-9 Serfdom by replacing the "points" with "AckaDollars".

------------------------------

Subject: Acka: Proposal 4401
From: [email-masked]
Date: Mon, 03 Jul 2000 21:13:22 -0400 (EDT)

Proposal 4401
Piecewise Repeal II (Agenda Hats)
Studge
Due: Mon Jul 10 21:13:21 2000
Sphere: :None:

{{[The following repeals agenda hats and associated chaff which is spread throughout the ruleset.  I didn't think these were really worth rebuilding, but I think that it is unarguable that we don't have an Illuminatus now, and we aren't likely to have the harfing capactiy to rebuild the hat records and/or create new ones.]}}

Repeal the following rules:

Rule 6-5-6 Illuminatus
Rule 7-1-1-4 Agenda Hats
Rule 7-1-12 Nemesis Eggplants
Rule 8-6 Winning by Agenda
Rule 99-8 The Mad Hatters

Amend "Rule 6-1 Acting Officers" by deleting the ONETOOMANY delimited text.

ONETOOMANY
, Illuminatus
ONETOOMANY

Amend "Rule 8-2 End of Cycle" by replacing SPEAKSOFEGGPLANTS text with the EGGPLANTSILENT text.

SPEAKSOFEGGPLANTS
b) All Chartreuse Goose Eggs, Right-Handed Grapefruit and Agenda Hats that are not being worn are destroyed. All Nemesis Eggplants with the same condition as an Agenda Hat that was destroyed in this manner are destroyed. Each player who owns at least one Chartreuse Goose Card has one Chartreuse Goose Card in eir possession destroyed.
SPEAKSOFEGGPLANTS

EGGPLANTSILENT
b) All Chartreuse Goose Eggs and Right-Handed Grapefruit are destroyed. Each player who owns at least one Chartreuse Goose Card has one Chartreuse Goose Card in eir possession destroyed.  {{ [Just in case] All Agenda Hats and Eggplants are destroyed.}}
EGGPLANTSILENT

------------------------------

Subject: Acka: Proposal 4402
From: [email-masked]
Date: Mon, 03 Jul 2000 21:14:13 -0400 (EDT)

Proposal 4402
Piecewise Repeal III (Trinkets)
Studge
Due: Mon Jul 10 21:14:13 2000
Sphere: :None:

{{[The following repeals trinkets and associated chaff which is spread throughout the ruleset... I know these may in the past have been considered integral to the harfyness of Ackanomic, but this is a *lot* of harfing for not much game value.]}}

Repeal the following rules:
Rule 5-5 Committee for the Protection, Preservation, and Integrity of the Arts {{[defines nothing but bogosity hearings on trinkets]}}.

Amend "Rule 4-1 Joining the Game" by deleting the MOMENTO delimited text.

MOMENTO
4) If the player provided a valid Sponsor the new player receives a Trinket named 'Sponsored by <name> #x', where <name> is the name of the Sponsor and x is the smallest prime number required to give the Trinket a unique name. This Trinket has a value of A$10 and a description of 'I joined the madness on <date> at the urging of <name>' where <date> is the date the new player joined and <name> is the name of the Sponsor. The Sponsor, or the Publicist if no valid Sponsor was provided, shall receive a Trinket named '<name> is all my fault' with a value of $A10 and a description of 'On <date>, I encouraged <name> to join.' where <date> is as above and <name> is the name of the new player.
MOMENTO

Amend "Rule 4-11 Boons of the Ancients" by deleting that portion of Section 9 which contains the string "An ancient relic." and re-lettering section 9 accordingly.

Rename "Rule 7-5 AckaDollars and Trinkets" to "Rule 7-5 AckaDollars" and amend it to contain nothing but the CUTOUTTRINKETS delimited text.

CUTOUTTRINKETS
The AckaDollar (A$) is the official currency of Ackanomia. AckaDollars are Operable gift entities.
   
AckaDollars may not be created nor destroyed except as the result of an Operation. Whenever the Rules specify that a Player should receive A$, and do not indicate where those A$ should come from, they shall come from the Treasury. Whenever the Rules specify that a Player should lose A$, and do not indicate where those A$ should go to, or specify that A$ should be transferred to the Treasury, they shall be destroyed instead.

Every Monday at Midday the Treasury shall create sufficient A$ such that the total number of A$ is 50,000.

The operation of Conversion is defined on 1 or more AckaDollars. The specific Conversions (quantity and result) which may be applied to AckaDollars are defined elsewhere in the rules, and only those Conversions defined in the rules may be performed.

The Total Wealth of a named Entity is defined as the sum of the total number of A$ it possesses.
CUTOUTTRINKETS

Amend "Rule 7-5-1 The Treasury" by deleting the sentence "If the Treasury ever owns a Trinket, it immediately performs a Dissolving Operation on it."

Amend "Rule 8-2 End of Cycle" by replacing the TRINKETCONTAMINATED text with the NOPOLLUTION text.

TRINKETCONTAMINATED
e) If the amount of A$s in circulation plus the value of all extant Trinkets exceeded the amount in the Treasury at the time this winner was declared, the following shall occur:
TRINKETCONTAMINATED

NOPOLLUTION
e) If the amount of A$s in circulation exceeded the amount in the Treasury at the time this winner was declared, the following shall occur:
NOPOLLUTION

Amend "Rule 10-1-2-1 The Ackanomicon" by deleting the paragraph which contains the string "Upon the reader posting a short description of this journey, they shall return to Ackanomic with an A$75 must-describe trinket."

Amend "Rule 16 Institutions" by deleting the string "and Trinkets".

------------------------------

Subject: Acka: Proposal 4403
From: [email-masked]
Date: Mon, 03 Jul 2000 21:14:37 -0400 (EDT)

Proposal 4403
Piecewise Repeal IV (Chemistry)
Studge
Due: Mon Jul 10 21:14:36 2000
Sphere: :None:

{{Maybe somebody was going to do something with ore and elements and such *someday*... but they took too long to do it.  In my opinion, this whole subset of rules was nothing but Ackanomic's final cry for help "If no one will save me then FINE!  I'll just choke on this white elephant!!"]}}

Repeal the following rules:

Rule 7-1-15 Chemicals
Rule 7-1-15-1 Ancientium
Rule 7-1-15-2 And the moon is made of..
Rule 7-1-15-3 Illuminatine
Rule 7-1-15-4 Harfium
Rule 7-1-15-5 Cheesium DiHarfide
Rule 7-1-15-6 Mathium
Rule 7-1-15-7 Fiendium
Rule 7-1-15-8 Polictikafavroum
Rule 7-1-15-9 Nihilipili
Rule 7-1-15-10 Oxygium and Ni!trogium
Rule 7-1-15-11 Mineral Ores
Rule 15 Reaction mechanisms
Rule 15-1 Polymerization
Rule 99-6 C, eh, N, eh, D, eh
Rule 99-7 Dizzium

Amend "Rule 4-11 Boons of the Ancients" by deleting that portion of section 9 of which contains the string "The player has found an elemental ore deposit" and re-lettering section 9 accordingly.

{{[More Piecewise Repeals to come, after I see how these turn out... next up: killing a bunch of harfing offices and the busy work that they track.]}}

------------------------------

End of acka-voting Digest V5 #9
*******************************